## org.red5.server.messaging
Interface IFilter

All Superinterfaces:
  IConsumer, IMessageComponent, IProvider

All Known Implementing Classes:
  ClientBroadcastStream, PlayEngine, ServerStream, StreamBandwidthController

    public interface IFilter

extends IConsumer, IProvider

Filter marker interface groups consumer and provider interfaces

Method Summary

Methods inherited from interface org.red5.server.messaging.IMessageComponent
`onOOBControlMessage`

Copyright © 2006-2010 The Red5 Project